Should you notice any errors in our documentation, please don’t hesitate to contact us. Thank you!
curl --location --request POST 'https://www-staging.givve.com//api/users/invitations' \
--header 'Accept-Version: v2' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"email": "string",
"name": "string",
"multiplier_ids": ["string"],
"customer_ids": ["string"]
}'{
"meta": null,
"data": {
"id": "string",
"created_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"updated_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"email": "user@example.com",
"name": "string",
"expires_at": "2019-08-24T14:15:22.123Z",
"contract_ids": [
"string"
],
"confirmed": true,
"is_deletable": true,
"user_roles": [
{
"id": "string",
"role": {
"id": "string",
"name": "string",
"display_name": "string",
"access_tags": [
"string"
],
"created_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"updated_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
}
},
"created_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
},
"updated_at": {
"informational_timestamp": "2019-08-24T14:15:22.123Z"
}
}
]
}
}